# Crow: crow::detail::routing_handler_call_helper::Wrapped< Func, ArgsWrapped >::handler_type_helper< Args > Struct Template Reference

Loading...
Searching...
No Matches
crow::detail::routing_handler_call_helper::Wrapped< Func, ArgsWrapped >::handler_type_helper< Args > Struct Template Reference

## Public Types

using | type = std::function< void(const crow::request &, crow::response &, Args...)>
using | args_type = black_magic::S< typename black_magic::promote_t< Args >... >

The documentation for this struct was generated from the following file:

- include/crow/routing.h